
    .margb{
        margin-bottom:  25px;
    }
    
    .report-section{
        padding: 20px; 
        box-shadow: 0 0 3px 1px rgb(107 104 104);
    }

/* The section holding the cards */
.report-summary {
   display: flex;
     gap: 20px;
    
}

/* Card styles */
.card {
    background-color: #0c1317;
    width: 30%;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: transform 0.3s ease;
    cursor: pointer;
}

.card:hover {
    transform: translateY(-10px);
}

/* Card Icon styles */
.card .icon {
    font-size: 2.5rem;
    color: #fff;
    margin-bottom: 10px;
}

/* Card Info */
.card .info {
    text-align: center;
}

.card h2 {
    font-size: 1.25rem;
    color: #fff;
    margin-bottom: 10px;
}

.card .count {
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
}

/* Responsive Design */
@media (max-width: 768px) {
    .report-summary {
        flex-direction: column;
        align-items: center;
    }

    .card {
        width: 80%;
        margin-bottom: 20px;
    }
}









 